Subject: Re: bug#54472: 29.0.50; mouse-wheel-scroll-amount inconsistency

From: Ergus <[email-masked]>
Date: Sun, 20 Mar 2022 17:45:51 +0100

On Sun, Mar 20, 2022 at 09:06:20PM +0800, Po Lu wrote:
>Ergus <[email-masked]> writes:
>
>
>You seem to be using a PGTK build.  Please see if you get different
>behavior differently on a build with the regular X Windows support.
>
I get the same behaviors with this options:

Configured using:
  'configure --prefix=/home/ergo/.local/ --with-mailutils --with-json
  --with-x-toolkit=gtk3 --with-xft --with-modules --with-cairo
  --with-harfbuzz --with-native-compilation'

Actually the behavior seems to be fine in gui (scroll by 3), what
actually seems a bit inexact is the terminal behavior (scroll by 6).

>Thanks.
Thanks to you.